{
  "name": "devcamp-course365",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/tanlt/8-6-ch/devcamp-course365.git"
  },
  "author": "tanlt",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/tanlt/8-6-ch/devcamp-course365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/tanlt/8-6-ch/devcamp-course365#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.3.6"
  }
}
